## python-scales 1.0.9

=== requirements.txt ===
six==1.5.2
