=== debian/changelog ===
python-scales (1.0.9-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * d/copyright: Use https protocol in Format field

  [ Christian Ehrhardt ]
  * d/control: follow tox transition to fix FTBFS (Closes: #924798)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 05 Apr 2019 21:50:34 +0200

python-scales (1.0.9-1) unstable; urgency=low

  * Initial release (Closes: #810263)

 -- Federico Ceratto <federico@debian.org>  Fri, 08 Jan 2016 15:45:15 +0000
